Subject: [Tm-rid] thanks to all who participated today!

From: "Card, Stu" <[email-masked]>
Date: Wed, 24 Jun 2020 14:42:29 -0400

I thank our AD Eric, our WG co-chairs Daniel & Med, my co-authors Adam,
Andrei, Bob & Shuai, for their continued active participation & support.

I thank Carsten for his (as usual) to-the-point clear questions, Amelia &
Sue for their very helpful suggestions on how to handle "requirement"
PRIV-3.

Doubtless all were pleasantly surprised to see Steve Crocker among us today.

Michael Palage has offered help (which we need) in the registration area,
so Bob & I will follow up with him this Friday.

Finally thanks Jim Schaad for hosting all of us.

All who have not already done so, please review -reqs-01 & -arch-02,
primarily for substantive content issues (esp. omissions) at this stage; I
will resume work revising them so we can stay on schedule.